<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
	<title th:text="#{admin.accountDeleted.Title}"></title>
	<object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
</head>

<body class="nhs-bsa-pensions nhs-bsa">
	<div th:replace="fragments/header :: header">...</div>

	<main id="content" role="main">
		<div th:replace="fragments/phase_banner :: phase_banner">...</div>
		<div class="grid-row">
			<div class="column-two-thirds">

				<div class="form-group">

					<div class="done-panel">
						<h1 class="heading-large" th:text="#{admin.accountDeleted.header}" id="main-heading">Account deleted</h1>
					</div>

					<h2 class="heading-large" id="heading2">
					<span th:remove="tag" th:text="${userName}">First Name of user</span>
					<span th:text="#{admin.accountDeleted.header2}"  th:remove="tag">account was successfully deleted.</span>
					</h2>

					<div class="form-group">
						<a id="account-deleted-button" class="button" th:href="@{/current-users}" th:text="#{continue}">Continue</a>
					</div>
				</div>
			</div>
		</div>
	</main>

	<div th:replace="fragments/footer :: footer">...</div>
	<div th:replace="fragments/scripts :: scripts" th:remove="tag">...</div>

</body>
</html>